@charset "utf-8";


* {
	margin: 0;
	padding: 0;
	border: none;
	font-family: 'Gudea', sans-serif;
	font-size: 20px;
	color:#4a4040;
}

body {
	background-color: #f0f0f0;
}

#site_wrapper {
	width: 1180px;
	margin: 0 auto;
}



/******* LOGO & MENU *******/

#head {
	background-color: fff;
	z-index: 1000;
	width: 100%;
	position: fixed;
}

@media screen and (max-width:1175px) {

#head {
	background-color: fff;
	z-index: 1000;
	width: 100%;
	position: relative;
	}
}

#head #head_back {
	width: 1180px;
	height: 70px;
	position: absolute;
	background-color: #f0f0f0;
	z-index: -1;

}

#head #logo {
	position: absolute;
}

#head #logo #logo_back {
	position: absolute;
	margin-top: 65px;
}

#head #logo > a {
	margin: 22px 540px 0;
	position: absolute;
}


#head #menu{
	padding-top: 38px;
	position: absolute;
	padding-bottom: 15px;
	z-index: 1;
	margin-left: 20px;
}

#head #menu > ul {
	list-style: none;
	width: 500px;
}

#head #menu ul li {
  display: block;
  position: relative;
  float: left;
}

#head #menu ul li a {
	text-decoration: none;
	display: block;
	padding: 5px 15px 5px 15px;
	background-color: #f0f0f0;

}

#head #menu ul li ul {
	display: none;
}


#head #menu ul li a:hover {
	color:#fa0500;
}

#head #menu li:hover ul {
  display: block;
  position: absolute;
}

#head #menu li:hover li {
  float: none;
}

#head #menu ul .left_menu {
	float: left;
	margin-left: 20%;

}

#head #menu ul .left_menu ul li {
	margin-top: 2px;
}

#head #menu ul .left_menu ul li a {
	font-size: 13px;
	width: 150px;

}


/*menu2*/

#head #menu2 {
	padding-top: 38px;
	position: absolute;
	padding-bottom: 15px;
	z-index: 1;
	left: 650px;
}

#head #menu2 > ul {
	list-style: none;
	width: 500px;
}

#head #menu2 ul li {
  display: block;
  position: relative;
  float: left;
}

#head #menu2 ul li a {
	text-decoration: none;
	display: block;
	padding: 5px 15px 5px 15px;
	background-color: #f0f0f0;

}

#head #menu2 ul li ul {
	display: none;
}


#head #menu2 ul li a:hover {
	color:#fa0500;
}

#head #menu2 li:hover ul {
  display: block;
  position: absolute;
}

#head #menu2 li:hover li {
  float: none;
}


#head #menu2 ul .right_menu {
	float: right;
	margin-right: 20%;
}




/******* End LOGO & MENU *******/



/******* MAIN CONTENT*******/

#main {
	width: 100%;
}

/** text under logo - the first part*/
#main #geosat {
	background: url(../images/beli-kvadratic.gif) repeat top left;
	height: 220px;
	margin-bottom: 20px;
	position: relative;
}

#main #geosat img {
	padding-top: 160px;
	margin-left: -100px;
	width: 200px;
	left: 50%;
	position: absolute;
}

/** Red box - the second part **/
#main #red_box {
	background: url(../images/crveni-kvadratic.gif) repeat top left;
	text-align: center;
	padding: 20px 0;
}

#main #red_box p {
	color: #fff;
	font-size: 26px;
}

#main #red_box ul {
	/*display: none;*/
}

#main #red_box ul li {
	display: inline;
	margin: 0 30px;
	color: #fff;
}


/** Text - the third part **/
#main #text {
	width: 100%;
	margin-top: 20px;
	position: relative;
}

#main #text p {
	background: url(../images/beli-kvadratic.gif) repeat top left;
	padding: 40px 50px;
	font-size: 14px;
}

#main #text p a {
	font-size: 14px;
	color:#0000FF;
}

#main #text p strong {
	font-size: 14px;
}

#main #text ul {
	background: url(../images/beli-kvadratic.gif) repeat top left;
	padding: 0 50px 0 100px;
	margin: -40px 0 -60px;
}

#main #text ul li, #main #text ul li em {
	font-size: 14px;
}
/******* FOOTER *******/

#footer {
	width: 100%;
	background: url(../images/crveni-kvadratic.gif) repeat top left;
	margin-top: 20px;
	padding: 40px 0 50px;
	position: relative;
	z-index: 1;
}

#footer ul {
	margin-left: 50px;
	width: 700px;
	float: left;
	font-size: 14px;
}

#footer ul li {
	display: inline;
}

#footer ul li a {
	text-decoration: none;
	color: #fff;
	margin-left: 30px;
	font-size: 14px;
}

#footer ul li a:hover {
	text-decoration: underline;
}


#footer p {
	color: #fff;
	font-size: 14px;
	float: right;
	margin-right: 60px;
}

#footer img {
	position: absolute;
}

/******* End FOOTER *******/